/* catch up older browsers with HTML5 elements *********************/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}


/* basics across all sites ******************************************/
*{margin:0px;padding:0px;}

html,body{height:100%;}

ul{list-style-type: none;}


/* fonts ************************************************************/
@font-face {
	font-family: "HelvLt";
	src: url(../fonts/HelveticaNeueLTStd-Roman.otf) format("opentype");
	}
@font-face {
	font-family: "AmTypeLt";
	src: url(../fonts/AmericanTypewriter-Light.otf) format("opentype");
	}
@font-face {
	font-family: "UniBlk";
	src: url(/inc/fonts/UniveBla.otf) format("opentype");
	}


/* site specific ****************************************************/	
body{
	/*background-color:-webkit-gradient(linear,left top,right bottom,color-stop(1,#f1f1f1),color-stop(1,#e3e3e3)) fixed;
	background-color:-moz-linear-gradient(-70deg left top,rgb(242,242,242) 100%,rgb(227,227,227) 100%) fixed;
	background-color: #efefef;*/
	background:url(../../img/dot.png) 0px 0px;
	overflow:hidden;
  
/*
  background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#e3e3e3));
  background: -webkit-linear-gradient(top left, #f1f1f1, #e3e3e3 );
  background: -moz-linear-gradient(top left, #f1f1f1, #e3e3e3);
  background: -ms-linear-gradient(top left, #f1f1f1, #e3e3e3);
  background: -o-linear-gradient(top left, #f1f1f1, #e3e3e3);
*/

}


/***
*
*	NAV
*
***/
header{
	background:url(../../img/samshaw_header.png) no-repeat 0px 0px;
	width:256px;
	height:256px;
	padding:14px 0 20px 18px;
}

header h1{
	font-family: "AmTypeLt", Courier, serif;
	font-size:36px;
	padding-bottom:5px;
	font-weight:lighter;
}
header h3{
	font-family: Arial, sans-serif;
	font-size:8px;
	margin-top:15px;
}
header p{
	font-family: "HelvLt", Helvetica, sans-serif;
	font-size:10px;
	margin-bottom:10px;
}

a{
	color:#000;
}
nav{
	position:absolute;
	bottom:10px;
	right:5px;
	height:42px;
	width:55px;
	z-index:150;
	float:right;
}
#nextscreen{
	background:url(../../img/dot.png) 0px 0px;
	z-index:50;
	position:absolute;
	top:0;
	right:0;
	height:100%;
}

#slidecaption{
	min-width:120px;
	max-width:200px;
	height:30px;
	min-width:165px;
	padding:2px 5px 11px 5px;
	background-color:#fff;
	position:absolute;
	bottom:10px;
	font-family: Helvetica, sans-serif;
	font-size:11px;
	z-index:100;
}
	

footer{
	position:absolute;
	bottom:0px;
	left:0px;
	padding:0 0 10px 15px;
	font-family: "HelvLt", Helvetica, sans-serif;
	font-size:9px;
	color:white;
}

#copyright{
	font-size:8px;
	display:none;
}
